<settings>
<m_bd Value="EMPDEMO"/>
<m_datas Value="0"/>
<m_file Value="C:\Users\Miguel\Desktop\print\2016\padariaroriz\clientesgestwareok.xlsx"/>
<m_pass Value="1234"/>
<m_servidor Value="localhost"/>
<m_user Value="root"/>
</settings>
